.align-center {
    text-align:center;
}
.align-right{
    text-align:right;
}
#lang_sel_list {
    display: -webkit-inline-box;
    display: inline-block;
}
.home-slider {
    position:relative;
}
.nivo-caption {
    position: absolute;
    top: 12% !important;
    left: 20% !important;
    background:transparent !important;
    opacity:1 !important;
}

.footer-menu ul.menu li {
    display:block;
}
.nav-links a,  .nav-links span{
    display: -webkit-inline-box !important;
    display: inline-block !important;
}
.prev.page-numbers, .next.page-numbers {
    float:none !important;
}
#masthead{
	background-color:#fff;
}
#top-menu{
	float:right;
	margin-top:5px;
}
#top-menu .menu-item-has-children a{
	position:relative;
}
#top-menu a{
	border-right:1px solid #38466e;
	padding:10px 20px;
}
#top-menu a:hover{
	background-color:#20a4da;
	color:#fff;
}
#top-menu #menu-item-11 a{
	border-left:1px solid #38466e;
	padding:10px 40px;
}
#top-menu #menu-item-66 a{
	border-left:1px solid #38466e;
	padding:10px 40px;
}
#top-menu .menu-item-has-children .sub-menu{
	position:absolute;
	display:none;
	z-index:10;
	margin-left:0px;
	padding-top: 25px;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}
#top-menu .menu-item-has-children .sub-menu a{
	border-right:0px;
	padding:0px;
	color:#fff;
}
#top-menu .menu-item-has-children .sub-menu li:hover{
	    background: #00a2e8;
}
#top-menu .menu-item-has-children .sub-menu li{
	    list-style-type: none;
	    background:transparent;
	    padding:10px 30px;
	    border-bottom: 1px solid #fff;
}
#top-menu .menu-item-has-children:hover ul.sub-menu{
	display:block;
}
.menu > li > a img, .menu > li > a i, .menu > li > a svg{
	display:none;
	margin-right:0px;
}
.row {
    max-width: 65rem;
    margin-right: auto;
    margin-left: auto;
}
.header-logo, .header-info{
	margin-top:15px;
	margin-bottom:20px;
}
.header-mobile{
padding: 12px 15px 11px 40px;
    background-color: #085c8f;
    position: relative;
    vertical-align: 6px;
}
.header-mobile .fa-phone{
	position:absolute;
	color:#fff;
	font-size:18px;
	width:20px;
	left:10px;
	padding-top: 11px;
}
.header-mobile a{
	color:#fff;
}
.copyright{
	padding:20px 0px;
	background-color:#080b16;
}
.copyright p{
	margin:0px;
	color:#fff;
}
.copyright p a{
	color:#085c8f;
}
.footer-info-area{
	padding:50px 0px 40px 0px;
	background-color:#0a1020;
}
.footer-info-area a, .footer-info-area h5, .footer-info-area p{
	color:#fff;
}
.footer-info-area a:hover{
	color:#085c8f;
}
.menu > li > a{
	padding:10px 0px 0px 0px;
}
html[lang^="zh-"] h5.footer-title{
	font-weight:100;
}
h5.footer-title{
	margin-bottom:0px;
	font-size:18px;
	font-weight:100;
	letter-spacing: 0;
}
.footer-contact-info p, .footer-slogan p{
	margin-bottom:0px;
	padding-top:10px;
	font-weight:700;
	line-height: 1;
	font-size:14px;
	letter-spacing: 0;
}
.footer-contact-info h5:last-child{
	margin:0px;
	padding:0px;
}
.footer-info-area a{
	font-weight:700;
	font-size: 14px;
}
.header-info #lang_sel_list a, .header-info #lang_sel_list a:visited{
	    font-size: 16px;
	color:#fff;
		padding:10px 20px;
    background-color:#c41c4c;
	height:40px;!important

}
.page-id-26 .header-mobile {
    padding: 11px 15px 10px 40px;
}
.nivo-caption h3{
	font-size: 77px;
    color: #fff;
    margin-bottom:0px;
    text-shadow:0px 0px 5px #888888;
}
.nivo-caption h5{
	font-size: 28px;
    color: #fff;
    margin-bottom:0px;
    padding-top:10px;
    text-shadow:0px 0px 5px #888888;
}
.nivo-caption p{
	font-size: 16px;
    color: #fff;
    margin-bottom:30px;
    padding-top:14px;
    text-shadow:0px 0px 5px #888888;
}
.nivo-caption a{
	font-size: 16px;
    color: #fff;
    margin-bottom:0px;
    padding:10px 30px;
    background-color:#eeaf1b;
    border-radius:3px;
    position:relative;
    top:20px;
}
.header-text-area a::after{
	content:url(/wp-content/themes/wewoo/assets/images/right-icon.png);
	padding-left:10px;
	    vertical-align: -3px;
}
.home-content-area{
	padding-top:3em;
}
.home-contact-form{
	background-color:#085c8f;
	padding:0px 40px;
	margin-top: 7px;
}
.side-contact-form{
	background-color:#085c8f;
	padding:0px 20px;
}
.home-contact-form .column{
	padding-left:5px;
	padding-right:5px;
}
.home-contact-form input[type="submit"], .side-contact-form input[type="submit"]{
	background-color:#eeaf1b;
	width:100%;
	font-size: 16px;
	font-weight:100;
}
.side-contact-form input[type="submit"]{
	padding:10px;
}
.side-contact-form p{
	margin-bottom:0px;
}
.page:not(.home) .social-media{
	background-color:#1c2c59;
	padding: 10px 20px;
}
.social-media{
	background-color:#1c2c59;
	padding: 15px 30px;
}
.social-media span{
	color:#fff;
	padding:10px 20px;
	font-size: 14px;
    	font-weight: 600;
}
.home-contact-form, .side-contact-form{
	padding-top:15px;
	background-image:url(/wp-content/themes/wewoo/assets/images/home-contact-form-title.png);
	background-repeat:no-repeat;
	background-position:top center;
}
.home-contact-form p, .side-contact-form div{
 	font-size:24px;
 	color:#eeaf1b;
 	margin-bottom:45px;
}
.home-contact-form p span, .side-contact-form div span{
 	font-size:28px;
 	color:#fff;
 	font-style: oblique;
 	font-weight:600;
 	padding-right:4px;
}
.side-contact-form input[type="text"], .side-contact-form input[type="email"]{
	margin-bottom:0px;
}

.home-contact-form input[type="text"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}
.home-contact-form input[type="text"]::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
.home-contact-form input[type="text"]:-ms-input-placeholder { /* IE 10+ */
  color: #000;
}
.home-contact-form input[type="text"]:-moz-placeholder { /* Firefox 18- */
  color: #000;
}
.side-contact-form input[type="text"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}
.side-contact-form input[type="text"]::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
.side-contact-form input[type="text"]:-ms-input-placeholder { /* IE 10+ */
  color: #000;
}
.side-contact-form input[type="text"]:-moz-placeholder { /* Firefox 18- */
  color: #000;
}
.side-contact-form input[type="email"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}
.side-contact-form input[type="email"]::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
.side-contact-form input[type="email"]:-ms-input-placeholder { /* IE 10+ */
  color: #000;
}
.side-contact-form input[type="email"]:-moz-placeholder { /* Firefox 18- */
  color: #000;
}
.site-content-contain div.site-content{
	padding-top:0px;
}
.header-image{
	font-weight:600;
}
.header-image h3:first-child{
	font-size:34px;
	padding-top: 140px;
	margin-bottom:5px;
	color:#fff;
}
.breadcrumbs{
	padding-bottom: 17px;
}
.black{
	color:#000;
}
.breadcrumbs a{
	color:#fff;
}
span.gotonext{
	color:#fff;
	    padding: 0px 15px;
}
#page:not(.home) .header-image{
	margin-bottom: 50px;
}
.contact-info p{
	margin:0px;
	padding:5px 0px 0px 40px;
	font-size:14px;
	color:#fff;
}
.contact-info p.title{
	margin:0px;
	padding:40px 0px 0px 20px;
	font-size:14px;
	color:#fff;
}
.contact-info .fa{
	margin:0px;
	padding:0px 20px 0px 0px;
	font-size:20px;
	color:#eeaf1b;
	vertical-align: -4px;
}
.contact-info{
	padding-bottom:40px;
}
.map p{
	margin-bottom:0px;
}
.qr-code img{
	margin-top:30px;
}
.contact-form input[type="text"], .contact-form textarea{
	margin-bottom:0px;
	border:0px;
	background-color:#e5ebf2;
	color:#000;
	border-radius: 5px;
	padding:15px;
}
.contact-form input[type="text"]{
	height: 3rem;
}
.contact-form input[type="text"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}
.contact-form input[type="text"]::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
.contact-form input[type="text"]:-ms-input-placeholder { /* IE 10+ */
  color:#000;
}
.contact-form input[type="text"]:-moz-placeholder { /* Firefox 18- */
  color: #000;
}
.contact-form textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}
.contact-form textarea::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
.contact-form textarea:-ms-input-placeholder { /* IE 10+ */
  color:#000;
}
.contact-form textarea:-moz-placeholder { /* Firefox 18- */
  color: #000;
}
.contact-form input[type="submit"]{
	width:100%;
	background-color:#eeaf1b;
	color:#fff;
	padding:15px;
	border-radius:5px;
}
.page:not(.home) #content {
    padding-bottom: 0em!important; 
}
.left-content p{
	margin-bottom:0px;
}
.side-news{
	margin-top:15px;
}
p.news-quick-link{
	    margin-bottom: 0px;
    padding: 15px;
    background-color: #1c2c59;
    margin-top: -1px;
    color:#eeaf1b;
    font-size:24px;
}
p.news-quick-link .fa{
	padding-right:15px;
}
.news-thumbnail{
	margin-bottom:20px;
}
.news-content h5{
	font-size:16px;
	font-weight:600;
	color:#000;
	margin-bottom:0px;
}
html[lang^="zh-"] .news-content h5{
	font-weight:600;
}
.news-content p{
	margin-bottom:0px;
	font-size:14px;
}
.news-content p.news-date{
	margin-top:5px;
	margin-bottom:15px;
	font-style: italic;
}
.news-content a{
	padding:10px 30px;
	border:1px solid #25afeb;
	border-radius:5px;
    font-size: 16px;
        vertical-align: -25px;
}
.news-content a::after{
	content:url(/wp-content/themes/wewoo/assets/images/yellow-icon.png);
	padding-left:10px;
	    vertical-align: -3px;
}
.news-content .link-more{
	display:none;
}
.nav-links a.page-numbers{
	border:1px solid #000;
	padding:10px 18px;
	border-radius:5px;
	color:#000;
	background-color:#fff;
	font-weight:100;
	margin:0px 10px;
	font-size:14px;
}
.nav-links a.page-numbers:focus{
	box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 0px 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow:inset 0 0 0 rgba(0, 0, 0, 0), 0 0px 0 rgba(0, 0, 0, 1);
}
.nav-links a:hover{
	color:#fff;
	background-color:#00a2e8;
	border:1px solid #00a2e8;
}
.has-sidebar .navigation.pagination a:not(.prev):not(.next):hover{
	color:#fff;
	    box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 0px 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow:inset 0 0 0 rgba(0, 0, 0, 0), 0 0px 0 rgba(0, 0, 0, 1);
}
.pagination .nav-links span.page-numbers.current{
	color:#fff;
	background-color:#00a2e8;
	border:1px solid #00a2e8;
	padding:10px 18px;
	border-radius:5px;
	font-weight:100;
	font-size:14px;
}
.has-sidebar .navigation.pagination{
    border-top: 0px;
    margin:50px 0px 0px 0px;
    padding:0px;
}
.nav-links .prev.page-numbers, .nav-links .next.page-numbers{
	background-color:#fff;
	border:1px solid #000;
	color:#000;
	padding: 13.5px 18px;
	border-radius:5px;
	font-weight:100;
	font-size:14px;
	box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 0px 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow:inset 0 0 0 rgba(0, 0, 0, 0), 0 0px 0 rgba(0, 0, 0, 1);

}
.nav-links .prev.page-numbers:hover, .nav-links .next.page-numbers:hover{
	background-color:#00a2e8;
	border:1px solid #00a2e8;
	color:#fff;
	padding: 13.5px 18px;
	border-radius:5px;
	font-weight:100;
	font-size:14px;
	box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 0px 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow:inset 0 0 0 rgba(0, 0, 0, 0), 0 0px 0 rgba(0, 0, 0, 1);

}
.news-page-area h5{
	font-size:24px;
	color:#000;
	margin-bottom:0px;
}
.news-page-area p.news-page-date{
	margin-bottom:15px;
	margin-top:5px;
	font-size:16px;
	font-style: italic;
}
.news-page-area p{
	margin-bottom:0px;
	font-size: 16px;
}
.news-page-area img{
	margin-bottom:40px;
}
.page-template-default .left-content div.post-content{
	margin-top:30px;
}
.single-visa-intro .visa-title{
	padding:15px 0px;
	margin-left:0px;
}
.single-visa-intro{
	border-top:1px solid #878787;
	border-left:1px solid #878787;
	border-right:1px solid #878787;
}
.single-visa-intro:last-child{
	border-bottom:1px solid #878787;
}
.single-visa-intro .visa-extend div:first-child::before{
	content:url(/wp-content/themes/wewoo/assets/images/right-icon.png);
	padding-right:3px;
	vertical-align: -3px;
}
.single-visa-intro .visa-content{
        padding: 0px 14px 25px 15px;
        display:none;
}
.single-visa-intro .visa-extend .fa{
	color:#085c8f;
	font-size: 12px;
}
.single-visa-intro .visa-extend div:first-child{
	font-weight:600;
}

































